<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>The file cannot be imported because it does not appear to be properly formatted.</key>
	<string>No se puede importar el archivo porque parece que no tiene el formato correcto.</string>
</dict>
</plist>
